<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.core.utilities/0">
    <module_version install_time="1276186006539" last="true" origin="installer" specification_version="1.9.1">
        <file crc="3756701607" name="config/Modules/org-netbeans-modules-j2ee-core-utilities.xml"/>
        <file crc="3624989732" name="modules/org-netbeans-modules-j2ee-core-utilities.jar"/>
    </module_version>
</module>
